crossplatform.ru

Здравствуйте, гость ( Вход | Регистрация )

> Просьба перевести фразу., а то по английски я только читаю, написать не могу
molchanoviv
  опции профиля:
сообщение 20.10.2008, 18:22
Сообщение #1


Старейший участник
****

Группа: Сомодератор
Сообщений: 597
Регистрация: 18.7.2008
Из: Саратов
Пользователь №: 238

Спасибо сказали: 41 раз(а)




Репутация:   5  


Здравствуйте господа КДЕшники.
У меня возникла небольшая проблема.
Моя система: openSUSE 11.0, видеокарта Radeon 9200, драйвер opnesource.
Обновил КДЕ с 4.1.1 до 4.1.2 и меня перестал работать композит, хотя Compiz работает до сих пор. Вот что пишет когда я пытаюсь запустить:
"Failed to activate desktop effects using the given configuration options. Settings will be reverted to their previous values.

Check your X configuration. You may also consider changing advanced options, especially changing the compositing type."

В чем может быть моя проблема?
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение

Сообщений в этой теме


Ответить в данную темуНачать новую тему
Теги
Нет тегов для показа


1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0




RSS Текстовая версия Сейчас: 27.1.2023, 4:46